.chroma {
  background-color: #002b36;
  color: #93a1a1;
}
.chroma .c {
  color: #759299;
}
.chroma .err {
  color: #93a1a1;
}
.chroma .g {
  color: #93a1a1;
}
.chroma .k {
  color: #859900;
}
.chroma .l {
  color: #93a1a1;
}
.chroma .n {
  color: #93a1a1;
}
.chroma .o {
  color: #859900;
}
.chroma .x {
  color: #e9662f;
}
.chroma .p {
  color: #93a1a1;
}
.chroma .cm {
  color: #759299;
}
.chroma .cp {
  color: #859900;
}
.chroma .c1 {
  color: #759299;
}
.chroma .cs {
  color: #859900;
}
.chroma .gd {
  color: #2aa198;
}
.chroma .ge {
  color: #93a1a1;
  font-style: italic;
}
.chroma .gr {
  color: #e8625f;
}
.chroma .gh {
  color: #e9662f;
}
.chroma .gi {
  color: #859900;
}
.chroma .go {
  color: #93a1a1;
}
.chroma .gp {
  color: #93a1a1;
}
.chroma .gs {
  color: #93a1a1;
  font-weight: bold;
}
.chroma .gu {
  color: #e9662f;
}
.chroma .gt {
  color: #93a1a1;
}
.chroma .kc {
  color: #e9662f;
}
.chroma .kd {
  color: #3294da;
}
.chroma .kn {
  color: #859900;
}
.chroma .kp {
  color: #859900;
}
.chroma .kr {
  color: #3294da;
}
.chroma .kt {
  color: #e8625f;
}
.chroma .ld {
  color: #93a1a1;
}
.chroma .m {
  color: #2aa198;
}
.chroma .s {
  color: #2aa198;
}
.chroma .na {
  color: #93a1a1;
}
.chroma .nb {
  color: #b58900;
}
.chroma .nc {
  color: #3294da;
}
.chroma .no {
  color: #e9662f;
}
.chroma .nd {
  color: #3294da;
}
.chroma .ni {
  color: #e9662f;
}
.chroma .ne {
  color: #e9662f;
}
.chroma .nf {
  color: #3294da;
}
.chroma .nl {
  color: #93a1a1;
}
.chroma .nn {
  color: #93a1a1;
}
.chroma .nx {
  color: #93a1a1;
}
.chroma .py {
  color: #93a1a1;
}
.chroma .nt {
  color: #3294da;
}
.chroma .nv {
  color: #3294da;
}
.chroma .ow {
  color: #859900;
}
.chroma .w {
  color: #93a1a1;
}
.chroma .mf {
  color: #2aa198;
}
.chroma .mh {
  color: #2aa198;
}
.chroma .mi {
  color: #2aa198;
}
.chroma .mo {
  color: #2aa198;
}
.chroma .sb {
  color: #759299;
}
.chroma .sc {
  color: #2aa198;
}
.chroma .sd {
  color: #93a1a1;
}
.chroma .s2 {
  color: #2aa198;
}
.chroma .se {
  color: #e9662f;
}
.chroma .sh {
  color: #93a1a1;
}
.chroma .si {
  color: #2aa198;
}
.chroma .sx {
  color: #2aa198;
}
.chroma .sr {
  color: #e8625f;
}
.chroma .s1 {
  color: #2aa198;
}
.chroma .ss {
  color: #2aa198;
}
.chroma .bp {
  color: #3294da;
}
.chroma .vc {
  color: #3294da;
}
.chroma .vg {
  color: #3294da;
}
.chroma .vi {
  color: #3294da;
}
.chroma .il {
  color: #2aa198;
}
